.root {
  composes: section from global;
}

@media (max-width: 992px) {
  .root {
    padding-top: 33px;
    padding-bottom: 33px;
  }
}

.container {
  composes: container from global;

  padding-left: 30px;
  padding-right: 30px;
}

.list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 24px;
  align-items: center;
  align-content: flex-start;
  margin: 0;
  padding: 0;
  list-style: none;
  color: #4d4d4d;
}

@media (min-width: 992px) {
  .list {
    column-gap: 54px;
  }
}

.itemDrupal {
  width: 127px;
  /* height: 32px; */
}

.itemMagento {
  width: 95px;
  /* height: 32px; */
}

.itemSymfony {
  width: 130px;
  /* height: 32px; */
}

.itemIOS {
  width: 50px;
  /* height: 32px; */
}

.itemAndroid {
  width: 114px;
  /* height: 18px; */
}

.itemPwa {
  width: 70px;
}

.itemReact {
  width: 55px;
}

@media (min-width: 992px) {
  .itemDrupal {
    width: 145px;
    /* height: 44px; */
  }

  .itemMagento {
    width: 121px;
    /* height: 44px; */
  }

  .itemSymfony {
    width: 138px;
    /* height: 44px; */
  }
  
  .itemIOS {
    width: 59px;
    /* height: 44px; */
  }
  
  .itemAndroid {
    width: 137px;
    /* height: 24px; */
  }

  .itemReact {
    width: 55px;
  }
}